Question?

It's been a few years since I took the AutoCAD program at Emily Griffith, I didn't even get through the whole thing and haven't worked in the field,
so I'm afraid I've forgotten what little I learned about 3D.
But I'm trying to draw a 3D rendition of a box, anyway, for someone to weld for me.
Are there any of you who wouldn't mind answering a question for me?
Can I post a binary here?
--
- Mama Bear

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

some will bitch, but go for it. pdf is preferable
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
nice forumm !

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

There are all kinds of sites where you can post images and then link to them in your post.
--


MichaelB
www.michaelbulatovich.ca
  Click to see the full signature.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
Get broadband
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
<ronjok> wrote in message > Get broadband
ASS U ME?
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Ok, here:
http://lakewoodcolorado.net/MamaBear/Box1.jpg
I basically sketched out the box, not knowing what the heck I'm doing in 3D anymore, and then tried to dimension it, but the dimensions are upside down and screwy in some cases, as you can see on the left side there. Different planes or views or something? :)
--
- Mama Bear

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
wrote :

Exactly. You need to become expert at manipulating the UCS to do 3D work. Look it up in the help. Dimensions are 'flat' objects sitting in the UCS current when they are made.
--


MichaelB
www.michaelbulatovich.ca
  Click to see the full signature.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
wrote :

The most most suitable CAD-system for this complicated construction would be a pencil and some paper... :-)
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
This won't solve all your problems, but it does do miracles for manipulating UCS. Copy to blank notepad file under the name UCSSTUFF.LSP in your Support folder, Load using APPLOAD->UCSSTUFF.LSP It is a small program that lets you twist and turn the ucs using real simple commands i.e.:
--> (defun c:xx () (command "_ucs" "n" "x" "90") (princ) ) (defun c:yy () (command "_ucs" "n" "y" "90") (princ) ) (defun c:zz () (command "_ucs" "n" "z" "90") (princ) ) <--
XX turns the UCS clockwise around the X axis a quarter-turn (90) YY turns the UCS clockwise around the Y axis a quarter-turn (90) ZZ turns the UCS clockwi.... you get the drift.
Do the following:
UCS - Move (pick point on plane where you want to place dimensions) XX to place the UCS in correct position (or YY, ZZ)
Lather, rinse, repeat.
If you need a quick little job done, I'd be more than happy to help you out free of charge.
Dr Fleau

Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Did you solve your problem? I have a simular drawing available, which might help you out.
gtx RoB zz
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.